#
# Erminig - Tests relatifs à la bse de données
# Copyright (C) 2025 L0m1g
# Sous licence DOUARN - Voir le fichier LICENCE pour les détails
#
# Ce fichier fait partie du projet Erminig.
# Libre comme l’air, stable comme un menhir, et salé comme le beurre.
#

from erminig.config import Config


def test_db_path():
    assert str(Config.DB_PATH).endswith("erminig.db")
